## linux-meta-riscv 6.2.0.39.40.1

=== debian/changelog ===
linux-meta-riscv (6.2.0.39.40.1) lunar; urgency=medium

  * Bump ABI 6.2.0-39.40

 -- Kuba Pawlak <kuba.pawlak@canonical.com>  Mon, 27 Nov 2023 10:58:46 +0100

linux-meta-riscv (6.2.0.37.38.1) lunar; urgency=medium

  * Bump ABI 6.2.0-37.38

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Tue, 14 Nov 2023 05:08:13 -0300

linux-meta-riscv (6.2.0.36.37.1) lunar; urgency=medium

  * Bump ABI 6.2.0-36.37

 -- Emil Renner Berthing <emil.renner.berthing@canonical.com>  Mon, 09 Oct 2023 18:15:03 +0200

linux-meta-riscv (6.2.0.35.35.1) lunar; urgency=medium

  * Bump ABI 6.2.0-35.35

 -- Emil Renner Berthing <emil.renner.berthing@canonical.com>  Fri, 06 Oct 2023 15:29:01 +0200

linux-meta-riscv (6.2.0.34.34.1) lunar; urgency=medium

  * Bump ABI 6.2.0-34.34

 -- Emil Renner Berthing <emil.renner.berthing@canonical.com>  Wed, 13 Sep 2023 12:34:38 +0200

linux-meta-riscv (6.2.0.33.33.1) lunar; urgency=medium

  * Bump ABI 6.2.0-33.33

 -- Emil Renner Berthing <emil.renner.berthing@canonical.com>  Fri, 08 Sep 2023 13:19:12 +0200

linux-meta-riscv (6.2.0.32.32.1) lunar; urgency=medium

  * Bump ABI 6.2.0-32.32

 -- Emil Renner Berthing <emil.renner.berthing@canonical.com>  Mon, 28 Aug 2023 17:15:35 +0200
