## linux-meta-riscv 6.5.0.9.9.1

=== debian/changelog ===
linux-meta-riscv (6.5.0.9.9.1) mantic; urgency=medium

  * Bump ABI 6.5.0-9.9

 -- Dimitri John Ledkov <dimitri.ledkov@canonical.com>  Fri, 06 Oct 2023 22:03:18 +0100

linux-meta-riscv (6.5.0.7.7.2) mantic; urgency=medium

  * Miscellaneous Ubuntu changes
    - [Packaging] support zstd compressed modules

 -- Emil Renner Berthing <emil.renner.berthing@canonical.com>  Wed, 04 Oct 2023 09:37:31 +0200

linux-meta-riscv (6.5.0.7.7.1) mantic; urgency=medium

  * Bump ABI 6.5.0-7.7

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Emil Renner Berthing <emil.renner.berthing@canonical.com>  Mon, 02 Oct 2023 20:46:36 +0200
