=== debian/control ===
--- 
+++ 
@@ -5,10 +5,10 @@
 Standards-Version: 3.9.8
 Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk, kmod
 Build-Depends-Arch:
- linux-riscv-headers-6.2.0-39,
- linux-headers-6.2.0-39-generic,
- linux-modules-6.2.0-39-generic,
-Vcs-Git: git://git.launchpad.net/~ubuntu-kernel/ubuntu/+source/linux-meta-riscv/+git/lunar
+ linux-riscv-headers-6.5.0-9,
+ linux-headers-6.5.0-9-generic,
+ linux-modules-6.5.0-9-generic,
+Vcs-Git: git://git.launchpad.net/~ubuntu-kernel/ubuntu/+source/linux-meta-riscv/+git/mantic
 
 #Package: linux-crashdump
 #Architecture: riscv64
