## linux-meta-riscv 6.5.0.14.14.1

=== debian/changelog ===
linux-meta-riscv (6.5.0.14.14.1) mantic; urgency=medium

  * Bump ABI 6.5.0-14.14

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] resync debian/dkms-versions from main package

 -- Emil Renner Berthing <emil.renner.berthing@canonical.com>  Thu, 23 Nov 2023 14:27:15 +0100

linux-meta-riscv (6.5.0.13.13.1) mantic; urgency=medium

  * Bump ABI 6.5.0-13.13

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Tue, 07 Nov 2023 22:40:24 +0100

linux-meta-riscv (6.5.0.10.10.1) mantic; urgency=medium

  * Bump ABI 6.5.0-10.10

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 20 Oct 2023 12:15:16 -0300
