## linux-meta-riscv 6.5.0.42.42.1

=== debian/changelog ===
linux-meta-riscv (6.5.0.42.42.1) mantic; urgency=medium

  * Bump ABI 6.5.0-42.42

 -- Hannah Peuckmann <hannah.peuckmann@canonical.com>  Thu, 13 Jun 2024 11:24:13 +0200

linux-meta-riscv (6.5.0.40.40.1) mantic; urgency=medium

  * Bump ABI 6.5.0-40.40

 -- Hannah Peuckmann <hannah.peuckmann@canonical.com>  Wed, 15 May 2024 09:32:03 +0200

linux-meta-riscv (6.5.0.35.35.1) mantic; urgency=medium

  * Bump ABI 6.5.0-35.35

 -- Emil Renner Berthing <emil.renner.berthing@canonical.com>  Wed, 01 May 2024 11:21:27 +0200

linux-meta-riscv (6.5.0.34.34.1) mantic; urgency=medium

  * Bump ABI 6.5.0-34.34

 -- Hannah Peuckmann <hannah.peuckmann@canonical.com>  Wed, 17 Apr 2024 15:46:17 +0200

linux-meta-riscv (6.5.0.28.29.1) mantic; urgency=medium

  * Bump ABI 6.5.0-28.29

 -- Hannah Peuckmann <hannah.peuckmann@canonical.com>  Wed, 03 Apr 2024 11:19:10 +0200

linux-meta-riscv (6.5.0.27.28.1) mantic; urgency=medium

  * Bump ABI 6.5.0-27.28

  * Packaging resync (LP: #1786013)
    - [Packaging] remove update-version script

 -- Hannah Peuckmann <hannah.peuckmann@canonical.com>  Mon, 18 Mar 2024 09:12:58 +0100

linux-meta-riscv (6.5.0.26.26.1) mantic; urgency=medium

  * Bump ABI 6.5.0-26.26

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Hannah Peuckmann <hannah.peuckmann@canonical.com>  Mon, 11 Mar 2024 15:47:58 +0100

linux-meta-riscv (6.5.0.25.25.1) mantic; urgency=medium

  * Bump ABI 6.5.0-25.25

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Emil Renner Berthing <emil.renner.berthing@canonical.com>  Wed, 28 Feb 2024 14:35:09 +0100

linux-meta-riscv (6.5.0.21.21.1) mantic; urgency=medium

  * Bump ABI 6.5.0-21.21

 -- Emil Renner Berthing <emil.renner.berthing@canonical.com>  Fri, 16 Feb 2024 14:15:40 +0100

linux-meta-riscv (6.5.0.17.17.1) mantic; urgency=medium

  * Bump ABI 6.5.0-17.17

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Emil Renner Berthing <emil.renner.berthing@canonical.com>  Wed, 17 Jan 2024 14:18:39 +0100

linux-meta-riscv (6.5.0.15.15.1) mantic; urgency=medium

  * Bump ABI 6.5.0-15.15

 -- Emil Renner Berthing <emil.renner.berthing@canonical.com>  Mon, 15 Jan 2024 21:00:25 +0100
