=== debian/control ===
--- 
+++ 
@@ -5,9 +5,9 @@
 Standards-Version: 3.9.8
 Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk, kmod
 Build-Depends-Arch:
- linux-riscv-headers-6.5.0-14,
- linux-headers-6.5.0-14-generic,
- linux-modules-6.5.0-14-generic,
+ linux-riscv-headers-6.5.0-42,
+ linux-headers-6.5.0-42-generic,
+ linux-modules-6.5.0-42-generic,
 Vcs-Git: git://git.launchpad.net/~ubuntu-kernel/ubuntu/+source/linux-meta-riscv/+git/mantic
 
 #Package: linux-crashdump
