## linux-meta-riscv 6.5.0.44.44.1

=== debian/changelog ===
linux-meta-riscv (6.5.0.44.44.1) mantic; urgency=medium

  * Bump ABI 6.5.0-44.44

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Hannah Peuckmann <hannah.peuckmann@canonical.com>  Fri, 05 Jul 2024 17:08:43 +0200
