## linux-meta-riscv 6.8.0-31.31.1

=== debian/changelog ===
linux-meta-riscv (6.8.0-31.31.1) noble; urgency=medium

  * Main version: 6.8.0-31.31.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Andrea Righi <andrea.righi@canonical.com>  Sat, 20 Apr 2024 10:52:39 +0200

linux-meta-riscv (6.8.0-30.30.1) noble; urgency=medium

  * Main version: 6.8.0-30.30.1

 -- Emil Renner Berthing <emil.renner.berthing@canonical.com>  Wed, 17 Apr 2024 23:29:37 +0200

linux-meta-riscv (6.8.0-28.28.1) noble; urgency=medium

  * Main version: 6.8.0-28.28.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Emil Renner Berthing <emil.renner.berthing@canonical.com>  Wed, 17 Apr 2024 10:41:30 +0200

linux-meta-riscv (6.8.0-20.20.1) noble; urgency=medium

  * Main version: 6.8.0-20.20.1

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from main

 -- Emil Renner Berthing <emil.renner.berthing@canonical.com>  Mon, 25 Mar 2024 11:43:52 +0100

linux-meta-riscv (6.8.0-20.20.0) noble; urgency=medium

  * Main version: 6.8.0-20.20.0

 -- Emil Renner Berthing <emil.renner.berthing@canonical.com>  Thu, 15 Feb 2024 13:50:46 +0100
