=== debian/control ===
--- 
+++ 
@@ -3,25 +3,11 @@
 Priority: optional
 Maintainer: Ubuntu Kernel Team <kernel-team@lists.ubuntu.com>
 Standards-Version: 3.9.8
-Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk, kmod
+Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk
 Build-Depends-Arch:
- linux-riscv-headers-6.5.0-44,
- linux-headers-6.5.0-44-generic,
- linux-modules-6.5.0-44-generic,
-Vcs-Git: git://git.launchpad.net/~ubuntu-kernel/ubuntu/+source/linux-meta-riscv/+git/mantic
-
-#Package: linux-crashdump
-#Architecture: riscv64
-#Depends: ${misc:Depends}, kdump-tools
-#Recommends: apport
-#Suggests: crash
-#Description: Linux kernel crashdump setup for the latest generic kernel
-# This package installs all the needed infrastructure to get crashdumps from
-# your running system. If you are experiencing kernel crashes that cannot
-# be debugged normally (because the problem is infrequent or panic's the
-# system in such a way as to make information gathering impossible), then
-# you can install this package to automatically enable capture of the
-# vmcore on crashes.
+ linux-riscv-headers-6.8.0-31,
+ linux-headers-6.8.0-31-generic,
+Vcs-Git: git://git.launchpad.net/~ubuntu-kernel/ubuntu/+source/linux-meta-riscv/+git/noble
 
 Package: linux-headers-allwinner
 Architecture: riscv64
@@ -35,7 +21,7 @@
 Architecture: riscv64
 Section: kernel
 Provides: ${dkms:v4l2loopback-modules} ${dkms:zfs-modules} ${dkms:virtualbox-guest-modules} ${dkms:wireguard-linux-compat-modules}
-Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-generic, linux-modules-extra-${kernel-abi-version}-generic, linux-firmware
+Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-generic, linux-modules-${kernel-abi-version}-generic, linux-firmware
 Description: Allwinner Linux kernel image
  This package will always depend on the latest Allwinner kernel image
  available.
@@ -70,8 +56,8 @@
 Package: linux-image-generic
 Architecture: riscv64
 Section: kernel
-Provides: ${dkms:zfs-modules} ${dkms:virtualbox-guest-modules} ${dkms:wireguard-linux-compat-modules}
-Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-generic, linux-modules-extra-${kernel-abi-version}-generic, linux-firmware
+Provides: ${dkms:v4l2loopback-modules} ${dkms:zfs-modules} ${dkms:virtualbox-guest-modules} ${dkms:wireguard-linux-compat-modules}
+Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-generic, linux-modules-${kernel-abi-version}-generic, linux-firmware
 Description: Generic Linux kernel image
  This package will always depend on the latest generic kernel image
  available.
@@ -90,6 +76,7 @@
 Section: kernel
 Provides: kernel-testing--linux-riscv--full--generic, kernel-testing--linux-riscv--full--preferred,
 Depends: ${misc:Depends}, linux-image-generic (= ${binary:Version}), linux-headers-generic (= ${binary:Version})
+Recommends: linux-tools-${kernel-abi-version}-generic, ubuntu-kernel-accessories
 Description: Complete Generic Linux kernel and headers
  This package will always depend on the latest complete generic Linux kernel
  and headers.
