## linux-meta-riscv 6.8.0-36.36.1

=== debian/changelog ===
linux-meta-riscv (6.8.0-36.36.1) noble; urgency=medium

  * Main version: 6.8.0-36.36.1

 -- Hannah Peuckmann <hannah.peuckmann@canonical.com>  Wed, 19 Jun 2024 10:13:19 +0200

linux-meta-riscv (6.8.0-35.35.1) noble; urgency=medium

  * Main version: 6.8.0-35.35.1

 -- Hannah Peuckmann <hannah.peuckmann@canonical.com>  Wed, 22 May 2024 14:08:11 +0200
