## linux-meta-riscv 6.8.0-48.48.1

=== debian/changelog ===
linux-meta-riscv (6.8.0-48.48.1) noble; urgency=medium

  * Main version: 6.8.0-48.48.1

 -- Emil Renner Berthing <emil.renner.berthing@canonical.com>  Mon, 14 Oct 2024 17:57:00 +0200

linux-meta-riscv (6.8.0-47.47.1) noble; urgency=medium

  * Main version: 6.8.0-47.47.1

 -- Emil Renner Berthing <emil.renner.berthing@canonical.com>  Wed, 09 Oct 2024 15:49:47 +0200

linux-meta-riscv (6.8.0-45.45.1) noble; urgency=medium

  * Main version: 6.8.0-45.45.1

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Mon, 02 Sep 2024 11:41:07 +0200

linux-meta-riscv (6.8.0-44.44.1) noble; urgency=medium

  * Main version: 6.8.0-44.44.1

  * Enable Microchip PIC64GX Curiosity Kit (LP: #2074082)
    - [Packaging] Add pic64gx transitionals

 -- Emil Renner Berthing <emil.renner.berthing@canonical.com>  Tue, 20 Aug 2024 15:52:12 +0200

linux-meta-riscv (6.8.0-41.41.1) noble; urgency=medium

  * Main version: 6.8.0-41.41.1

 -- Emil Renner Berthing <emil.renner.berthing@canonical.com>  Mon, 12 Aug 2024 15:53:56 +0200

linux-meta-riscv (6.8.0-40.40.1) noble; urgency=medium

  * Main version: 6.8.0-40.40.1

 -- Hannah Peuckmann <hannah.peuckmann@canonical.com>  Mon, 29 Jul 2024 15:53:11 +0200

linux-meta-riscv (6.8.0-39.39.1) noble; urgency=medium

  * Main version: 6.8.0-39.39.1

 -- Hannah Peuckmann <hannah.peuckmann@canonical.com>  Thu, 18 Jul 2024 09:09:55 +0200

linux-meta-riscv (6.8.0-38.38.1) noble; urgency=medium

  * Main version: 6.8.0-38.38.1

 -- Hannah Peuckmann <hannah.peuckmann@canonical.com>  Thu, 04 Jul 2024 09:42:27 +0200
