=== debian/control ===
--- 
+++ 
@@ -5,8 +5,8 @@
 Standards-Version: 3.9.8
 Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk
 Build-Depends-Arch:
- linux-riscv-headers-6.8.0-36,
- linux-headers-6.8.0-36-generic,
+ linux-riscv-headers-6.8.0-48,
+ linux-headers-6.8.0-48-generic,
 Vcs-Git: git://git.launchpad.net/~ubuntu-kernel/ubuntu/+source/linux-meta-riscv/+git/noble
 
 Package: linux-headers-allwinner
@@ -82,6 +82,43 @@
  and headers.
 
 
+#
+# Generated using kteam-tools script:
+# generate-transitions --input linux-meta-pic64gx/debian/control.d/pic64gx --output linux-meta/debian/control.d/pic64gx pic64gx generic
+#
+Package: linux-headers-pic64gx
+Architecture: riscv64
+Section: oldlibs
+Multi-Arch: no
+Depends: linux-headers-generic
+Description: Generic Linux kernel headers (transitional package)
+ Transitional package for upgrades. This package can be safely removed.
+
+Package: linux-image-pic64gx
+Architecture: riscv64
+Section: oldlibs
+Multi-Arch: no
+Depends: linux-image-generic
+Description: Generic Linux kernel image (transitional package)
+ Transitional package for upgrades. This package can be safely removed.
+
+Package: linux-tools-pic64gx
+Architecture: riscv64
+Section: oldlibs
+Multi-Arch: no
+Depends: linux-tools-generic
+Description: Generic Linux kernel tools (transitional package)
+ Transitional package for upgrades. This package can be safely removed.
+
+Package: linux-pic64gx
+Architecture: riscv64
+Section: oldlibs
+Multi-Arch: no
+Depends: linux-generic
+Description: Complete Generic Linux kernel and headers (transitional package)
+ Transitional package for upgrades. This package can be safely removed.
+
+
 Package: linux-headers-virtual
 Architecture: riscv64
 Section: kernel
