## linux-meta-riscv 6.8.0-51.52.1

=== debian/changelog ===
linux-meta-riscv (6.8.0-51.52.1) noble; urgency=medium

  * Main version: 6.8.0-51.52.1

 -- Emil Renner Berthing <emil.renner.berthing@canonical.com>  Mon, 09 Dec 2024 16:39:07 +0100

linux-meta-riscv (6.8.0-50.51.1) noble; urgency=medium

  * Main version: 6.8.0-50.51.1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Emil Renner Berthing <emil.renner.berthing@canonical.com>  Tue, 26 Nov 2024 14:41:12 +0100

linux-meta-riscv (6.8.0-49.49.1) noble; urgency=medium

  * Main version: 6.8.0-49.49.1

 -- Emil Renner Berthing <emil.renner.berthing@canonical.com>  Thu, 07 Nov 2024 13:08:40 +0100
