## linux-meta-riscv 6.8.0-58.60.1

=== debian/changelog ===
linux-meta-riscv (6.8.0-58.60.1) noble; urgency=medium

  * Main version: 6.8.0-58.60.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Emil Renner Berthing <emil.renner.berthing@canonical.com>  Thu, 27 Mar 2025 12:35:35 +0100

linux-meta-riscv (6.8.0-57.59.1) noble; urgency=medium

  * Main version: 6.8.0-57.59.1

 -- Emil Renner Berthing <emil.renner.berthing@canonical.com>  Thu, 20 Mar 2025 11:36:47 +0100

linux-meta-riscv (6.8.0-56.58.1) noble; urgency=medium

  * Main version: 6.8.0-56.58.1

 -- Emil Renner Berthing <emil.renner.berthing@canonical.com>  Mon, 24 Feb 2025 10:58:02 +0100

linux-meta-riscv (6.8.0-55.57.1) noble; urgency=medium

  * Main version: 6.8.0-55.57.1

 -- Emil Renner Berthing <emil.renner.berthing@canonical.com>  Wed, 19 Feb 2025 11:08:16 +0100

linux-meta-riscv (6.8.0-53.55.1) noble; urgency=medium

  * Main version: 6.8.0-53.55.1

 -- Emil Renner Berthing <emil.renner.berthing@canonical.com>  Tue, 28 Jan 2025 12:48:40 +0100

linux-meta-riscv (6.8.0-52.53.1) noble; urgency=medium

  * Main version: 6.8.0-52.53.1

 -- Emil Renner Berthing <emil.renner.berthing@canonical.com>  Tue, 21 Jan 2025 16:56:15 +0100
