=== debian/control ===
--- 
+++ 
@@ -5,8 +5,8 @@
 Standards-Version: 3.9.8
 Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk
 Build-Depends-Arch:
- linux-riscv-headers-6.8.0-51,
- linux-headers-6.8.0-51-generic,
+ linux-riscv-headers-6.8.0-58,
+ linux-headers-6.8.0-58-generic,
 Vcs-Git: git://git.launchpad.net/~ubuntu-kernel/ubuntu/+source/linux-meta-riscv/+git/noble
 
 Package: linux-headers-allwinner
