## linux-meta-riscv 6.8.0-59.61.1

=== debian/changelog ===
linux-meta-riscv (6.8.0-59.61.1) noble; urgency=medium

  * Main version: 6.8.0-59.61.1

 -- Massimiliano Pellizzer <massimiliano.pellizzer@canonical.com>  Tue, 22 Apr 2025 16:01:34 +0200
