## linux-meta-riscv 6.8.0-60.63.1

=== debian/changelog ===
linux-meta-riscv (6.8.0-60.63.1) noble; urgency=medium

  * Main version: 6.8.0-60.63.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Emil Renner Berthing <emil.renner.berthing@canonical.com>  Wed, 30 Apr 2025 14:17:16 +0200
