=== debian/rules ===
--- 
+++ 
@@ -16,11 +16,9 @@
 SOURCE=$(shell dpkg-parsechangelog -SSource)
 KERNEL_SOURCE=$(shell echo "$(SOURCE)" | sed -e 's/-meta//')
 
-# 5 digit versions (2.6.38.<abi>.<upload>, 3 digit kernel base versions (2.6.38)
-KERNEL_VERSION=$(shell dpkg-parsechangelog -SVersion | cut -d. -f1-3)
-KERNEL_ABI=$(shell dpkg-parsechangelog -SVersion | cut -d. -f4)
-
-KERNEL_ABI_VERSION=$(KERNEL_VERSION)-$(KERNEL_ABI)
+# 5 digit versions (2.6.38[.-]<abi>.<upload>, 3 digit kernel base versions (2.6.38)
+KERNEL_ABI_VERSION=$(shell dpkg-parsechangelog -SVersion | sed -ne 's/\([0-9]*\)\.\([0-9]*\)\.\([0-9]*\)[\.\-]\([0-9]*\)\..*/\1.\2.\3-\4/p')
+KERNEL_VERSION=$(shell echo "$(KERNEL_ABI_VERSION)" | sed -ne 's/[\.\-][0-9]*$$//p')
 
 # Get variants, assuming primary if debian/variants is not present
 variants = --
@@ -72,7 +70,7 @@
   ) \
 )
 dkms_virtualbox_version=$(KERNEL_ABI_VERSION)
-dkms_wireguard_version=$(shell /sbin/modinfo -F version /lib/modules/$(KERNEL_ABI_VERSION)-generic/kernel/drivers/net/wireguard/wireguard.ko)
+dkms_wireguard_version := 1.0.0
 
 debian/control.d/dkms-%: module = $(patsubst debian/control.d/dkms-%,%,$@)
 debian/control.d/dkms-%: module_archs = $(dkms_$(patsubst debian/control.d/dkms-%,%,$@)_archs)
