## linux-meta-riscv 6.11.0-8.8.1

=== debian/changelog ===
linux-meta-riscv (6.11.0-8.8.1) oracular; urgency=medium

  * Main version: 6.11.0-8.8.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Emil Renner Berthing <emil.renner.berthing@canonical.com>  Mon, 30 Sep 2024 18:18:52 +0200

linux-meta-riscv (6.11.0-8.8.0) oracular; urgency=medium

  * Main version: 6.11.0-8.8.0

 -- Emil Renner Berthing <emil.renner.berthing@canonical.com>  Mon, 30 Sep 2024 17:58:58 +0200
