## linux-meta-riscv 6.11.0-8.8.2

=== debian/changelog ===
linux-meta-riscv (6.11.0-8.8.2) oracular; urgency=medium

  * Enable Nezha board (LP: #1975592)
    - [Packaging] Add allwinner transitionals

 -- Emil Renner Berthing <emil.renner.berthing@canonical.com>  Fri, 04 Oct 2024 09:45:37 +0200
