## linux-meta-riscv 6.11.0-13.14.1

=== debian/changelog ===
linux-meta-riscv (6.11.0-13.14.1) oracular; urgency=medium

  * Main version: 6.11.0-13.14.1

 -- Emil Renner Berthing <emil.renner.berthing@canonical.com>  Wed, 04 Dec 2024 09:28:12 +0100

linux-meta-riscv (6.11.0-12.13.1) oracular; urgency=medium

  * Main version: 6.11.0-12.13.1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 22 Nov 2024 15:01:52 +0100
