## linux-meta-riscv 6.11.0-25.25.1

=== debian/changelog ===
linux-meta-riscv (6.11.0-25.25.1) oracular; urgency=medium

  * Main version: 6.11.0-25.25.1

 -- Massimiliano Pellizzer <massimiliano.pellizzer@canonical.com>  Tue, 15 Apr 2025 17:17:08 +0200

linux-meta-riscv (6.11.0-24.24.1) oracular; urgency=medium

  * Main version: 6.11.0-24.24.1

 -- Emil Renner Berthing <emil.renner.berthing@canonical.com>  Thu, 27 Mar 2025 12:12:53 +0100

linux-meta-riscv (6.11.0-21.21.1) oracular; urgency=medium

  * Main version: 6.11.0-21.21.1

 -- Emil Renner Berthing <emil.renner.berthing@canonical.com>  Tue, 25 Feb 2025 11:32:11 +0100

linux-meta-riscv (6.11.0-19.19.1) oracular; urgency=medium

  * Main version: 6.11.0-19.19.1

 -- Emil Renner Berthing <emil.renner.berthing@canonical.com>  Wed, 19 Feb 2025 10:07:22 +0100

linux-meta-riscv (6.11.0-17.17.1) oracular; urgency=medium

  * Main version: 6.11.0-17.17.1

 -- Emil Renner Berthing <emil.renner.berthing@canonical.com>  Tue, 28 Jan 2025 12:47:03 +0100

linux-meta-riscv (6.11.0-14.15.1) oracular; urgency=medium

  * Main version: 6.11.0-14.15.1

 -- Emil Renner Berthing <emil.renner.berthing@canonical.com>  Tue, 21 Jan 2025 16:25:57 +0100
