## linux-meta-riscv 6.11.0-28.28.1

=== debian/changelog ===
linux-meta-riscv (6.11.0-28.28.1) oracular; urgency=medium

  * Main version: 6.11.0-28.28.1

 -- Emil Renner Berthing <emil.renner.berthing@canonical.com>  Tue, 27 May 2025 14:42:21 +0200

linux-meta-riscv (6.11.0-26.26.1) oracular; urgency=medium

  * Main version: 6.11.0-26.26.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Emil Renner Berthing <emil.renner.berthing@canonical.com>  Wed, 30 Apr 2025 13:33:28 +0200
